#topmenubar {
	background-color: #202220;
	margin: 0px;
	padding: 0px;
	height: 40px;
	background-image: url(../graphics/menu_fill.png);
	background-repeat: repeat-x;
	width: 973px;
	clear: both;
	float: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #202220;
	border-bottom-color: #202220;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #202220;
	border-left-color: #202220;
}

#topmenu {
	overflow:hidden;
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #FFFFFF;
}

#topmenu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}  

#topmenu li {
	float:left;
	display: block;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #202220;
	padding: 0px;
} 

#topmenu a {
	text-align:center;
	width:auto;
	display: block;
	border: 0px;
	text-decoration: none;
	padding-top: 11px;
	padding-right: 22px;
	padding-bottom: 12px;
	padding-left: 22px;
} 

#topmenu a:link, #topmenu a:visited, #topmenu a:active {
color: #FFFFFF;
}

#topmenu a:hover {
	color: #FFFFFF;
	background-color: #c71e02;
}
#menushadow {
	float: left;
	clear: left;
	background-color: #E9E4E2;
	width: 770px;
	margin: 0px;
	padding: 0px;
	height: 4px;
}
